## van.pydeb 1.3.0-1

=== debian/changelog ===
van.pydeb (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standard-Versions to 3.8.3: no changes needed.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 07 Sep 2009 18:36:46 +0200

van.pydeb (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Sun, 14 Jun 2009 21:28:43 +0200

van.pydeb (1.2.0-3) unstable; urgency=low

  * Fix for bootstrap problem, we don't want to build depend on ourselves. 

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 03 Jun 2009 19:14:23 +0200

van.pydeb (1.2.0-2) unstable; urgency=low

  * Add a default rules template to
    /usr/share/python-van.pydeb/rules_templates/rules.1.mk This template can
    be included in debian/rules for simple python packages making the rules file
    a oneliner. Makefile targets post-install-python% and
    dependencies-python% can be overridden for slightly more complex
    situations.
  * Use riles template to simplify our own rules file.

 -- Brian Sutherland <brian@vanguardistas.net>  Wed, 03 Jun 2009 09:02:06 +0200

van.pydeb (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 02 Jun 2009 11:38:58 +0200

van.pydeb (1.1.0-1) unstable; urgency=low

  * New upstream release

 --  <brian@vanguardistas.net>  Tue, 26 May 2009 19:33:09 +0000

van.pydeb (1.0.0-1) unstable; urgency=low

  * Intial Upload

 --  <brian@vanguardistas.net>  Tue, 26 May 2009 13:40:44 +0000
