=== debian/control ===
Source: van.pydeb
Section: python
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>, Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 5.0.38), python-all-dev (>= 2.3.5-11), python-central (>= 0.5.6), python-setuptools (>= 0.6b3)
Standards-Version: 3.8.3
XS-Python-Version: all
XS-Vcs-Svn: svn://svn.debian.org/pkg-zope/van.pydeb/trunk

Package: python-van.pydeb
Architecture: all
Depends: python-pkg-resources, ${python:Depends}
Provides: python-van
Conflicts: python-van
Replaces: python-van
XB-Python-Version: ${python:Versions}
Description: introspection of Python metadata and conversion to Debian package metadata
 Provides a Python API for accessing Python package metadata and trandslating
 that to Debian packaging metadata.
 .
 A binary useful in building Debian packages is also provided.
