=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# van-pydeb may not be available yet, so we do what it would otherwise do

py_package=van.pydeb
package=python-van.pydeb

include debian/rules_templates/rules.1.mk

dependencies-python%:
	# we do our own dependency management
	echo

post-install-python%:
	install -D -m 644 van/__init__.py \
	    debian/$(package)$(call py_libdir,$*)/van/__init__.py
