## van.pydeb 1.3.3

=== debian/changelog ===
van.pydeb (1.3.3-2) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * Team upload.
  * d/control:
    - Bump Standards-Version to 3.9.6. No change needed.
    - Make Vcs-* fields canonical.
  * d/watch: Use PyPI Debian redirector. This fixes a Lintian error.

  [ Gediminas Paulauskas ]
  * Sync from Ubuntu to fix other packages FTBFS. Closes: #788697, #779324.

  [ Matthias Klose ]
  * Don't rely on pkg_resources.component_re. Use a local copy.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 11 Aug 2015 20:49:55 +0900

van.pydeb (1.3.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * rules_templates/rules.1.mk,
    debian/dh_pydeb: do not guess py_package, use setup.py --name
  * debian/copyright: convert to dep5 format.
  * debian/rules: rewrite to use dh. Fixes van-pydeb script to use default
    python (LP: #881041)
  * debian/python-van.pydeb.pyinstall: add to install van/__init__.py
  * debian/source/options: ignore .egg-info directory.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 08 Nov 2011 16:05:47 +0200

van.pydeb (1.3.2-1) unstable; urgency=low

  [ Gediminas Paulauskas ]
  * New upstream release.
  * Do not add provides for metapackages, because it contains only itself.

  [ Matthias Klose ]
  * Build using dh_python2 instead of dh_pycentral. (Closes: #617139)

  [ Brian Sutherland ]
  * require python-setuptools, our command line scripts don't work without it. 

  [ Arnaud Fontaine ]
  * debian/control:
    + Add Vcs-Browser and rename XS-Vcs-Svn to Vcs-Svn (now supported by dpkg).
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Build-Depends on python-all rather than python-all-dev as there is
      no extension to build.
    + Remove deprecated XB-Python-Version.
    + Rename deprecated XS-Python-Version to X-Python-Version and specify
      the minimum Python version supported as "all" is deprecated.
    + Add Homepage field.

 -- Arnaud Fontaine <arnau@debian.org>  Sun, 01 May 2011 17:06:31 +0900

van.pydeb (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 27 Jan 2010 21:27:42 +0100

van.pydeb (1.3.0-4) unstable; urgency=low

  * debian/dh_pydeb: fixed a bug which prevented successful builds for source
    packages building a single binary package.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 22 Dec 2009 12:50:03 +0100

van.pydeb (1.3.0-3) unstable; urgency=low

  * Integrate with debhelper 7 providing a --with pydeb extension. Behaviour
    by default is conservative depending on all dependencies of all extras.
    Setuptools extras can be ignored, placed into metapackages or diverted to
    the suggests or recommends fields using environment variables.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 24 Nov 2009 18:03:21 +0100

van.pydeb (1.3.0-2) unstable; urgency=low

  * Accommodate differences in the .egg-info directory naming between
    distribute and setuptools by also moving .egg-info files without
    -py$*. (Closes: #552945)

 -- Brian Sutherland <brian@vanguardistas.net>  Thu, 29 Oct 2009 11:11:05 +0100
