=== debian/control ===
Source: van.pydeb
Section: python
Priority: extra
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/van.pydeb
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/van.pydeb/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/van.pydeb/trunk

Package: python-van.pydeb
Architecture: all
Depends: python-setuptools, ${python:Depends}, ${misc:Depends}, ${perl:Depends}
Provides: python-van
Conflicts: python-van
Replaces: python-van
Description: introspection of Python metadata and conversion to Debian package metadata
 Provides a Python API for accessing Python package metadata and trandslating
 that to Debian packaging metadata.
 .
 A binary useful in building Debian packages is also provided.
