=== debian/watch ===
version=3
http://pypi.debian.net/van.pydeb/van.pydeb-(.*)\.tar\.gz
